@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Heebo:900&display=swap');

.feedback1 {
  font: 28px 'Heebo', Arial, sans-serif;
}
.feedback2 {
  font: 12px 'Mukta', Arial, sans-serif;
}
.button {
  font: 25px 'Heebo', Arial, sans-serif;
}
.letter {
  font: 45px 'Heebo', sans-serif;
}